// creator  : weidu.exe (version 23100)
// argument : ZZZY.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ZZZY~

IF ~False()~ THEN BEGIN 0 // from:
  SAY #2141 /* ~Full Plate + 2~ */
  IF ~~ THEN EXTERN ~~ 0
END

IF ~~ THEN BEGIN 1 // from:
  SAY #2142 /* ~Aegis-Fang

This weapon was made specifically for Wulfgar by Bruenor Battlehammer, and the strongest of its enchantments only function while in the young warrior's hands.  Anyone else wields Aegis-Fang as a War Hammer +3.

STATISTICS:

THAC0: +3 bonus
Damage:  2D4 + 3
Damage type:  crushing
Weight: 3
Speed Factor: 1
Proficiency Type: War Hammer
Type:  1-handed
Requires: 18 strength
Not Usable By:
 Druid
 Mage 
 Thief
 Monk
 Beast Master~ */
  IF ~~ THEN EXTERN ~~ 0
END

IF ~~ THEN BEGIN 2 // from:
  SAY #2144 /* ~Wish Plot~ */
  IF ~~ THEN EXTERN ~~ 0
END
